Bug 135764 - firefox+epiphany should install by default
firefox+epiphany should install by default
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McLean
Depends On:
Blocks: 131589
  Show dependency treegraph
Reported: 2004-10-14 17:13 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-19 13:08:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-10-14 17:13:39 EDT
I just did a workstation install of rawhide 20041013 on x86_64, and
found that mozilla is the default browser, and firefox not even
Comment 1 Bill Nottingham 2004-10-14 23:21:53 EDT
Waiting for whatever the word should be. That being said, epiphany
should have been installed as things currently stand.
Comment 2 Matthias Clasen 2004-10-14 23:57:12 EDT
epiphany was installed, firefox was not
Comment 3 Warren Togami 2004-10-14 23:58:52 EDT
According to gafton, both epiphany and firefox should be installed by
default, and "they" whoever they are are working on making firefox
default.  No word on timeframe.
Comment 4 Warren Togami 2004-10-15 00:04:45 EDT
Timeframe: both FC3 and RHEL4
Comment 5 Marco Pesenti Gritti 2004-10-15 04:33:31 EDT
I think only one browser should be installed by default (firefox). Btw
I removed the generic name patch from epiphany so that now it will
show as "Epiphany Web Browser" rather then "Web Browser". If firefox
could take the generic name, that would be nice.
Comment 6 Warren Togami 2004-10-15 04:35:24 EDT
Hmm, my information was based upon what gafton said last week. 
Perhaps this decision has changed.  We need clarification.
Comment 9 Bryan W Clark 2004-10-18 01:47:25 EDT
I agree with marco in comment #5 for the Desktop install.  There
should be only one browser, firefox is the default and there doesn't
need to be another browser installed as well.  

For the Workstation install I'm going to say we might as well give the
choice and install both browsers since I'm hoping that people chosing
the Workstation are able to handle the choice of browsers.  I'm not
strong on this decision since I have always felt that the Workstation
install should be mostly managed by the engineers, so I can be
overridden on this one if someone presents reasons strongly against this.
Comment 12 Jonathan Blandford 2004-10-19 13:07:55 EDT
Should be fixed in comps.  Next compose will pull it in.

Note You need to log in before you can comment on or make changes to this bug.